#promotion-popup {padding:0; background:none; border:0;}
.promotion-popup {width:461px; font-family:Arial;}
.promotion-popup .top-corner-left {background:url(/img/promotions/promotion-corners.png) 0 0 no-repeat; width:12px; height:12px; display:block;float:left;}
.promotion-popup .top-corner-right {background:url(/img/promotions/promotion-corners.png) -12px 0 no-repeat; width:12px; height:12px; display:block;float:left;}
.promotion-popup .top {background:url(/img/promotions/promotion-top.gif) 0 0 repeat-x;float:left; display:block; width:437px; height:12px;}
.promotion-popup .promotion-popup-body {float:left; width:397px; padding:0 30px; border:2px solid #bb91bd; border-width: 0 2px; background:#fff;}	
.promotion-popup .btm-corner-left {background:url(/img/promotions/promotion-corners.png) 0 -12px no-repeat; width:12px; height:12px; display:block;float:left;}
.promotion-popup .btm-corner-right {background:url(/img/promotions/promotion-corners.png) -12px -12px no-repeat; width:12px; height:12px; display:block;float:left;}
.promotion-popup .btm {background:url(/img/promotions/promotion-btm.gif) 0 0 repeat-x;float:left; display:block; width:437px; height:12px;}
.promotion-popup h1, .promotion-popup h2, .promotion-popup p, .promotion-popup a {font-family:arial;float:left; width:100%;}
.promotion-popup h1, .promotion-popup h2 {line-height:1.0em; font-size:17px; color:#8c378d;}
.promotion-popup h1 {margin-bottom:15px;}
.promotion-popup h2 {margin-bottom:10px;}
.promotion-popup .promotion-popup-body .jqmClose {color:#9da0a2; font-size:10px; text-decoration:none; font-weight:bold; float:right; width:auto; margin-bottom:20px; margin-top:0;}
.promotion-popup .promotion-popup-body p a {float:none;}
.promotion-popup .promotion-popup-body p {margin-bottom:5px; color:#231f20;}
.promotion-popup .promotion-popup-body a {float:right; width:auto; margin-top:-35px;}
.promotion-popup .promotion-popup-body .foot p {font-size:12px; color:#808284;}

